@media (min-width: 1200px) {
  body {
    font-size: 15px;
    line-height: 140%;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 140%;
  }
  .container {
    width: 1140px;
    margin: 0 auto;
  }
  /* Header */
  header.primary .sitename {
    float: left;
    width: 417.525px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  .contactoverlay .details {
    float: left;
    width: 310.65px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  .contactoverlay .map {
    float: left;
    width: 467.4px;
    margin-left: 47.7375px;
    margin-right: 4.9875px;
  }
  .contactoverlay .newsletter_social {
    float: left;
    width: 253.65px;
    margin-left: 40.6125px;
    margin-right: 4.9875px;
  }
  .searchoverlay .container {
    position: relative;
  }
  .searchoverlay .container .searchwrap,
  .searchoverlay .container .ac_results {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  .nav-wrap > ul {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  .nav-wrap {
    width: 1140px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -570px;
  }
  /* News */
  body.page-template-page-news .news-wrap,
  body.category .news-wrap {
    float: left;
    width: 923.4px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
    margin: 0 !important;
  }
  body.page-template-page-news .newscategories,
  body.category .newscategories {
    float: left;
    width: 178.8375px;
    margin-left: 33.4875px;
    margin-right: 4.9875px;
  }
  body.page-template-page-news .project .thumbnail,
  body.category .project .thumbnail {
    float: left;
    width: 346.275px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
    margin-left: 0 !important;
  }
  body.page-template-page-news .project .blurb,
  body.category .project .blurb {
    float: left;
    width: 503.025px;
    margin-left: 47.7375px;
    margin-right: 4.9875px;
  }
  /* Projects */
  body.home .project,
  body.page-template-page-work .project,
  body.tax-project_taxonomy .project,
  body.page-template-page-retro .project,
  body.page-template-page-selects-php .project,
  body.post-type-archive-projects .project,
  body.blog .project,
  body.error404 .project {
    float: left;
    width: 560.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.home .project.third,
  body.page-template-page-work .project.third,
  body.tax-project_taxonomy .project.third,
  body.page-template-page-retro .project.third,
  body.page-template-page-selects-php .project.third,
  body.post-type-archive-projects .project.third,
  body.blog .project.third,
  body.error404 .project.third {
    float: left;
    width: 370.022625px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.home .project.quarter,
  body.page-template-page-work .project.quarter,
  body.tax-project_taxonomy .project.quarter,
  body.page-template-page-retro .project.quarter,
  body.page-template-page-selects-php .project.quarter,
  body.post-type-archive-projects .project.quarter,
  body.blog .project.quarter,
  body.error404 .project.quarter {
    float: left;
    width: 275.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.home .project.full,
  body.page-template-page-work .project.full,
  body.tax-project_taxonomy .project.full,
  body.page-template-page-retro .project.full,
  body.page-template-page-selects-php .project.full,
  body.post-type-archive-projects .project.full,
  body.blog .project.full,
  body.error404 .project.full {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .meta {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .project-categories {
    float: left;
    width: 203.775px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .hero,
  body section.project article .videoWrapper.hero {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .otherimage {
    float: left;
    width: 560.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .otherimage.third {
    float: left;
    width: 370.022625px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .otherimage.quarter {
    float: left;
    width: 275.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .otherimage.full {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .introduction {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body section.project article .content {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  /* ABOUT */
  body.page-template-page-about .slider {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.page-template-page-about .introduction {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.page-template-page-about .content {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.page-template-page-about .teammembers {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.page-template-page-about .teammembers .membermeta {
    float: left;
    width: 745.275px;
    margin-left: 33.4875px;
    margin-right: 4.9875px;
    margin-right: 0;
  }
  body.page-template-page-about .teammembers .memberphoto {
    float: left;
    width: 346.275px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
    margin-left: 0;
  }
  body.page-template-page-about .recognition {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.page-template-page-about .recognition .subcontent {
    float: left;
    width: 531.525px;
    margin-left: 33.4875px;
    margin-right: 4.9875px;
    margin-right: 0;
  }
  body.page-template-page-about .recognition .image {
    float: left;
    width: 560.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
    margin-left: 0;
  }
  body.page-template-page-contact article {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  /* FOOTER */
  .footer-wrap {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  /* INTRO */
  body.home .introoverlay .introcontent {
    float: left;
    width: 275.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  body.home .introoverlay .featured {
    float: left;
    width: 702.525px;
    margin-left: 76.2375px;
    margin-right: 4.9875px;
  }
  /* GENREAL */
  body section .index {
    float: left;
    width: 845.025px;
    margin-left: 147.4875px;
    margin-right: 4.9875px;
  }
  body section article.passworded {
    float: left;
    width: 845.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  section.archive h1,
  section.taxonomy h1 {
    float: left;
    width: 1130.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  section.projects.taxonomy h4 {
    float: left;
    width: 845.025px;
    margin-left: 4.9875px;
    margin-right: 4.9875px;
  }
  header.primary .navigation ul > li {
    padding: 2px 30px 0;
  }
  header.primary .navigation .nav-wrap ul > li {
    width: 210px;
  }
  header.primary .sitename a.active span {
    width: 210px;
  }
  section {
    /* ------------ NEWS ----------- */
  }
  section.news .news-wrap .project .blurb h2 {
    width: 70%;
  }
  section.press article > div h3 {
    font-size: 2.4em;
  }
  section.projects article.project .overlay .centre h2 {
    font-size: 3em;
  }
  section.projects article.project .overlay .centre p {
    font-size: 1.3em;
  }
  section.projects .projectwrapper {
    height: 375px;
  }
  section.projects .projectwrapper.wide .overlay {
    width: 1130.025px;
    margin-left: 4.987500000000001px;
    margin-right: 4.987500000000001px;
  }
  section.projects .projectwrapper.double {
    width: 570px;
    height: 375px;
  }
  section.projects .projectwrapper.double .overlay {
    width: 560px;
    margin: 0 5px;
  }
  section.projects .projectwrapper.portrait {
    width: 285px;
    height: 375px;
  }
  section.projects .projectwrapper.portrait .overlay {
    width: 275.025px;
    margin-left: 4.987500000000001px;
    margin-right: 4.987500000000001px;
  }
  section.projects .projectwrapper.portrait .overlay h2 {
    font-size: 1.4em;
  }
  section.projects .projectwrapper.standard {
    width: 285px;
    height: 181px;
  }
  section.projects .projectwrapper.standard .overlay {
    width: 275.025px;
    margin-left: 4.987500000000001px;
    margin-right: 4.987500000000001px;
  }
  section.projects .projectwrapper.standard .overlay h2 {
    font-size: 1.4em;
  }
  section.projects .projectwrapper .overlay h2 {
    font-size: 2.85em;
    margin: 15px 14px 0;
  }
  section.projects .projectwrapper .overlay header {
    margin: 13px 14px;
    padding-bottom: 12px;
  }
  section.projects .projectwrapper .overlay footer {
    left: 14px;
  }
  section.project article .otherimage {
    margin-top: 9px;
  }
  section.project article .meta h1 {
    font-size: 4em;
  }
  section.project article .hero {
    min-height: 654px;
  }
  section.project article .hero a.icon-resize-full:before {
    padding: 350px 0;
  }
  section.project article .hero.videoWrapper {
    min-height: 0;
  }
  section.project article .otherimage a.icon-resize-full:before {
    padding: 200px 0;
  }
  section.introoverlay .introcontent {
    font-size: 2.1em;
    line-height: 130%;
  }
  section.introoverlay .introcontent h6 {
    font-size: 0.5em;
  }
  section.introoverlay .introsidebar .links h6 {
    margin: 0 0 10px;
    font-size: 1em;
  }
  section.introoverlay .introsidebar .links a {
    font-size: 1.8em;
  }
  section.introoverlay .introsidebar .links div span a {
    font-size: 1.4em;
  }
}
